
body
{
	width: 100%;
	background-color: #FFF;
	font-family: tahoma, arial, sans-serif;
	margin: 0 0 0 0;
}

img
{
	border: 0;
}

#container { }

span#code
{
	font-family: courier new, courier;
	color: #A00;
}

/****************** Title definition ******************/

#title
{
	position:	relative;
	color:		#FFF;
}

#title #logo
{
	position:	absolute;
	top:		0;
	left:		0;
	width:		100%;
	height:		140px;
	background:	transparent url(images/header-logo.png) top left no-repeat;
}

#title #filler
{
	position:	absolute;
	top:		0;
	left:		610px;
	width:		100%;
	height:		140px;
	background:	transparent url(images/header-right.png) top left repeat-x;
}

#title #page-header { }
#title #page-header h1
{
	position:	absolute;
	font-size:	48px;
	top:		24px;
	left:		120px;
	background:	transparent;
}

#title #page-header h1 { display: none; }
#title #page-header h2 { display: none; }

#title #navigation
{
	position:	absolute;
	top:		88px;
	left:		120px;
	font-size:	11px;
	background:	transparent;
}

/****************** Menu & links ******************/

#links
{
	position:	absolute;
	top:		140px;
	left:		0;
	width:		220px;
	padding:	0 5px 0 5px;
}

#links h3
{
	margin:				0 0 4px 0;
	padding:			0 0 0 40px;
	color:				#000;
	font-size:			18px;
	font-weight:		bold;
	height:				20px;
	background: 		url(images/menu-header.png) 10px 2px no-repeat;
}

#links ul
{
	margin-top:			8px;
	margin-bottom:		12px;
	list-style-image:	url(images/menu-bullet.gif);
	font-size:			12px;
	line-height:		15px;
	color:				#000;
}

/****************** Main text body ******************/

#main
{
	position:	absolute;
	top:		140px;
	left:		220px;
}

#main-weblog
{
	position:	absolute;
	top:		140px;
	left:		0px;
}

#preamble { margin: 0 20px 0 0; }
#text     { margin: 0 20px 0 0; }

#hot
{
	padding:	5px 10px 10px 10px;
	background:	#FFE9A8 url(images/hot-back.png) top left repeat-x;
}

#main h3
{
	padding:	0 0 0 0;
	margin:		0 0 0 0;
	color:		#A45A04;
	font-size:	18px;
	font-weight:bold;
}

#main h4
{
	padding:	0 0 0 0;
	margin:		2px 0 0 0;
	color:		#0F3F68;
	font-size:	14px;
	font-weight:bold;
}

#hot h4, #topic h4
{
	color:		#A45A04;
	border-bottom: 1px solid;
}

#main p
{
	margin:		0 0 0 40px;
	padding:	10px 10px 10px 5px;
	font-size:	12px;
	line-height:15px;
	color:		#482800;
}

#main ul
{
	font-size:	12px;
	line-height:15px;
	color:		#482800;
}

#text
{
	margin-top:	20px;
	padding:	5px 10px 10px 10px;
}

#news h3, #news h4 { }

#text p
{
	margin-left:0;
	padding:	5px 10px 5px 0;
}

#news p
{
	margin-left:40px;
}

#bla p
{
	margin-left:40px;
}

#bla ul
{
	margin: 2px 10px 2px 60px;
}

#news ul
{
	margin: 2px 2px 8px 60px;
}

#features, #samples
{
	margin: 0 20px 0 0;
	text-align: left;
}

#feature, #sample
{
	position:		relative;
	width:			600px;
	margin:			20px 0 40px 0;
}

#feature h4, #sample h4
{
	height:		20px;
	font-size:	16px;
	background:	url(/images/underline.png) 0px 18px repeat-x;
}

#feature-text, #sample-text
{
	float: left;
}

#feature img, #sample img
{
	float: left;
	left: 0px;
	width: 200px;
	margin: 4px 16px 4px 4px;
}

/****************** Footer ******************/

#footer
{
	height:		37px;
	margin-top:	20px;
	padding:	5px 10px 10px 10px;
}

#footer p
{
	padding:	0 0 0 0;
	margin:		0 20px 0 0;
	font-size:	11px;
	line-height:14px;
	color:		#482800;
}

/****************** Hyper-links ******************/

#main p a			{padding: 0; text-decoration: none;}
#main p a:link		{color: #C64708;}
#main p a:visited	{color: #883A33;}
#main p a:active	{color: #C64708;}
#main p a:hover		{color: #C62304; text-decoration: underline;}

#title a		 	{padding: 0; text-decoration: none;}
#title a:link	 	{color: #FFF;}
#title a:visited 	{color: #FFF;}
#title a:active	 	{color: #FFF;}
#title a:hover	 	{color: #9CF; text-decoration: underline;}

#links ul a			{padding: 0; text-decoration: none;}
#links ul a:link	{color: #003E80;}
#links ul a:visited	{color: #003365;}
#links ul a:active	{color: #003E80;}
#links ul a:hover	{color: #1765B4; text-decoration: underline;}

#links h3 a			{padding: 0; text-decoration: none;}
#links h3 a:link	{color: #003E80;}
#links h3 a:visited	{color: #003365;}
#links h3 a:active	{color: #003E80;}
#links h3 a:hover	{color: #1765B4; text-decoration: none; font-weight: bold; }

#RSS
{
	position:	absolute;
	left: 		115px;
}